A
{
	color: #B93E00;
}
#hor_nav LI.active A
{
	background: #B93E00;
}
#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A
{
	background: #B93E00;
}
#hor_nav LI LI A, #hor_nav LI LI.active A, #hor_nav LI LI A:hover
{
	background: #B93E00;
}
#page_header_h3
{
	background-color: #B93E00;
}
.slim-caption
{
	color: #B93E00;
}
.site-title
{
	color: #B93E00;
}
.site-description
{
	color: #B93E00;
}

/*
     FILE ARCHIVED ON 14:19:45 Jan 26, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:45:16 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.654
  exclusion.robots: 0.081
  exclusion.robots.policy: 0.07
  esindex: 0.009
  cdx.remote: 8.057
  LoadShardBlock: 83.756 (3)
  PetaboxLoader3.datanode: 74.175 (5)
  PetaboxLoader3.resolve: 194.736 (4)
  load_resource: 230.577 (2)
*/